.row {
    margin-top: 20px;
    justify-content: center;
    font-family: Eutemia;
}

button:hover,
button:focus,
button:checked {
    color: #f2fa86;
    border: 2.4px solid #825721;
    background-color: #003a30;
}

button {
    margin-right: 10px;
    border-radius: 10px;
    border: 2.4px solid #825721;
    background-color: #003a30;
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
}
